.process-flow {
    margin-top: 30px;
    padding: 20px;
  }
  
  .process-step {
    text-align: center;
    margin-bottom: 20px;
  }
  
  .process-step h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .process-step p {
    font-size: 16px;
    color: #666;
  }
  
  .arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #4CAF50; /* Green color for arrows */
    padding: 0 10px;
  }
  
  .arrow i {
    font-size: 30px;
  }
  
  .down-arrow {
    display: flex;
    justify-content: center;
    align-items: right;
    font-size: 30px;
    color: #4CAF50; /* Green color for downward arrow */
  }
  
  .down-arrow i {
    font-size: 30px;
  }
  
  .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  
  .row .col-md-4 {
    padding: 10px;
    flex: 1;
  }
  
  .row .col-md-1 {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  /* Optional: Add a background color to each step for visual effect */
  .process-step .inner-content {
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  }
  
#processFlowMobile {
    display: none;
  }
  
  @media (max-width: 768px) {
    #processFlowDesktop {
      display: none;
    }
  
    #processFlowMobile {
      display: block;
    }
  }  